Subject: Re: Missing signoff in the drivers-x86-fixes tree

From: Mario Limonciello <[email-masked]>
Date: Tue, 20 Jan 2026 09:30:33 -0600

On 1/20/26 8:37 AM, Ilpo Järvinen wrote:
> On Tue, 20 Jan 2026, Mark Brown wrote:
> 
>> Commit
>>
>>    bb820f17b68f6 ("platform/x86: hp-bioscfg: Fix kernel panic in GET_INSTANCE_ID macro")
>>
>> is missing a Signed-off-by from its author
> 
> Thanks for the heads up.
> 
> The patch was submitted with Signed-off-by but git interpret-trailers --in-place
> seems to mess the tag up for some reason.
> 

I think it's my fault, I wrote the commit message in another text editor 
when I was reformatting the kernel trace back and when I copied and 
pasted there was a spurious " that messed up parsing the S-o-b.

Feel free to strip the spurious " if it helps.

Sorry about that, and thanks for catching it!